render-distance-weight: 2.0
name-plate-range: 1
render-wild-levels: true
show-wild-names: true
scale-models-up: true
use-smooth-shading-on-poke-balls: true
enable-smooth-pokemon-shading: true
smooth-animations: false
show-current-attack-target: true
draw-health-bars: false
use-battle-camera: true
player-control-camera: true
only-show-attack-effects-to-battlers: true
advanced-battle-information: true
range-to-display-attack-animations: 40
emissive-textures: true
emissive-textures-distance: 32
